/****Seite****/

.article-details
.featured-article-badge { display: none; visibility: hidden;}
.article-list
.featured-article-badge { display: none; visibility: hidden;}

#sp-header {
	background-image: url("../../../../images/header_bg.png");
	height: 140px;
	padding-top: 50px;
}
.article-list .article {
    background-color: #ffffff;
	position: relative;
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #E30815;
    border-radius: 10px;
}

.layout-boxed .body-innerwrapper {
    background: #E3E3E3;
}

#sp-left .sp-module {
	border: 1px solid #E30815;
	background-color: rgb(0 0 0 / 0.1);
}

#sp-left .sp-module .sp-module-title {
	border-bottom: 1px solid #adadad;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 10px;
    padding-bottom: 10px;
}

#sp-main-body {
    padding: 50px 0;
}
.card-body {display: none}
.article-details .article-header h1 {font-size: 24px}

#sp-footer .container-inner {
    padding: 5px 0;
}

.sp-megamenu-parent>li {
    cursor: pointer;
}

.page-header h1{
    font-family: 'Verdana', sans-serif;
    font-size: 24px;
}

/****Spielplantabellen****/

	table.plan td {
		height: 20px;
		text-align: center;
	}
	
	tr.head {
		color: #ffffff;
		font-weight: bold;
		background-color: #E30815;
	}
	
	tr.body {
		color: #646464;
		background-color: #CCCCCC;
	}
/***** Trainingszeiten-Tabelle *****/
		
	table.training {
		color: #000000;
		text-align: left;
		line-height: normal;
	}	
		

	table.training tr.tage {
		text-align: center;
		vertical-align: top;
	}
	
	table.training tr.tage td {
		padding: 5px;
	}
	
	table.training tr.tage td.kraft {
		background-color: #66CCFF;
	}
	
	table.training tr.tage td.berge {
		background-color: #66FF99;
	}
	
	table.training tr.tage td.frei {
		background-color: #F6F6F6;
	}
	
	tr.wtage {
		font-weight: bold;
		color: #FFFFFF;
		line-height: 20px;
		background-color: #ba0116;
	}
	
	tr.wtage td{
		padding: 5px;
	}
	
	tr.art {
		font-weight: bold;
		color: #000000;
		line-height: 20px;
		background-color: #d0d0d0;
	}
	
	tr.art td{
		padding: 5px;
	}	

.burger-icon > span {
	background-color: black;
}